table {
      border-color: transparent;
      border-spacing: 0;
}
tr {
      background-color: #C6AF72;
}
th {
      font-family: Arial,Helvetica;
      font-size: 14;
      vertical-align: middle;
      text-align: center;
      color: #ffffff;
      background-color: #9ec59e;
	  border:1px solid white;
}
td {
      font-family: Arial,Helvetica;
      font-size: 14;
      color: #000000;
      background-color: #FFFFFF;
      padding: 2;
	  border-bottom:1px solid #d9d9d9;
	  border-top:0px;
	  border-right:0px;
	  border-left:0px;
}
a {
  color: rgb(67,56,25);
}
p {
      font-family: Arial,Helvetica;
      font-size: 12;
      color: #4e3f12;
}
h1 {
      font-family: Arial,Helvetica;
      font-size: 12;
      font-style: bold;
      text-align: center;
      color: #4E3F12;
}
h2 {
      font-family: Arial,Helvetica;
      font-size: 16;
      font-style: italic;
      text-align: center;
      color: #4E3F12;
}
h3 {
      font-family: Arial,Helvetica;
      font-size: 14;
      font-style: italic;
      text-align: center;
      color: #4E3F12;
}
